format_version: '1.0'


repository_url: https://github.com/haproxy/haproxy
issue_url: https://github.com/haproxy/haproxy/issues/544


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: ad9f9ed
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: f82ea4ae4ca4a6fca70a6e874643db887a39f037

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 8f2bc004f0d99b77ed95062661acbca795f9fc60

options:
  language: C
